Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Do I need a new FUS image when upgrading controller code?

We want to do the upgrade on WiSM2sfrom 7.0.220.0 to 7.4.121. for two modules. 
We want to support a license for 1000 APs.
Both wisms are running field recovery image 7.0.43.32
No HA configured.

 

How do I determine if I need to install a new FUS image when I upgrade the code?  Is there a matrix out there that I cannot seem to find?

 

Thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions

Yes, you'll need to upgrade

Yes, you'll need to upgrade your FUS image as well, to 1.7.0.0

 

When you look at the release notes in the upgradeing software section it should tell you what FUS shoudl be running.

 

http://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn74mr02.html#pgfId-976667

 

HTH,

Steve

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
1 REPLY

Yes, you'll need to upgrade

Yes, you'll need to upgrade your FUS image as well, to 1.7.0.0

 

When you look at the release notes in the upgradeing software section it should tell you what FUS shoudl be running.

 

http://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn74mr02.html#pgfId-976667

 

HTH,

Steve

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
88
Views
0
Helpful
1
Replies
CreatePlease to create content